Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Catalyst 6500 VPN Module

I qould likje to know whether the VPN Module for Cisco Catalyst 6500 has always support the Native IOS or it has worked with CatOS in the past.

Any help would be appreciated.

4 REPLIES
Cisco Employee

Re: Catalyst 6500 VPN Module

WS-SVC-IPSEC1 is not supported in CAT OS. You'll need Native IOS 12.2(9)YO

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/relnotes/ol_2864.htm

New Member

Re: Catalyst 6500 VPN Module

YES,I know that this is the current situation...I would like to know whether this was the same in the past.

Cisco Employee

Re: Catalyst 6500 VPN Module

It has never been supported in CAT OS yet

New Member

Re: Catalyst 6500 VPN Module

The VPN service module never has been supported in CatOS (directly) and most likely never will be, as the VPNSM is basically an accelerator module and all configuration is done in IOS. (Unlike the FWSM, for example, which runs its own software etc.)

I guess VPNSM could potentially be supported in Hybrid (CatOS+IOS) in the future, but it never has been.

-A

260
Views
0
Helpful
4
Replies
CreatePlease to create content